name: sasview
channels:
- salford_systems
- anaconda
- conda-forge
- defaults
dependencies:
- alabaster=0.7.10=py27_0
- astroid=1.4.9=py27_0
- babel=2.5.0=py27_0
- backports=1.0=py27_0
- cairo=1.12.18=6
- cloog=0.18.0=0
- fontconfig=2.11.1=6
- freetype=2.5.5=1
- get_terminal_size=1.0.0=py27_0
- glib=2.50.2=1
- h5py=2.6.0=np110py27_1
- harfbuzz=0.9.39=1
- hdf5=1.8.16=0
- ipython-qtconsole=4.0.1=py27_0
- jpeg=8d=2
- libgfortran=3.0.0=1
- libpng=1.6.17=0
- libtiff=4.0.6=2
- libxslt=1.1.28=3
- matplotlib=1.4.3=np110py27_2
- mkl=11.3.3=0
- numpy=1.10.4=py27_2
- pango=1.39.0=0
- pcre=8.39=1
- pillow=3.4.2=py27_0
- pip=9.0.1=py27_1
- py2cairo=1.10.0=py27_2
- pylint=1.5.4=py27_1
- pyparsing=2.0.3=py27_0
- pyqt=4.11.4=py27_4
- qt=4.8.7=4
- readline=6.2=2
- reportlab=3.3.0=py27_0
- scandir=1.5=py27_0
- scipy=0.17.1=np110py27_1
- setuptools=36.4.0=py27_0
- simplegeneric=0.8.1=py27_1
- tk=8.5.18=0
- wxpython=3.0.0.0=py27_2
- appdirs=1.4.3=py27_0
- backports.shutil_get_terminal_size=1.0.0=py_2
- backports_abc=0.5=py27_0
- ca-certificates=2017.7.27.1=0
- certifi=2016.2.28=py27_0
- cffi=1.10.0=py27_0
- decorator=4.1.2=py27_0
- docutils=0.14=py27_0
- enum34=1.1.6=py27_0
- html5lib=0.999=py27_0
- icu=56.1=4
- imagesize=0.7.1=py27_0
- ipykernel=4.6.1=py27_0
- ipython=5.1.0=py27_0
- ipython_genutils=0.2.0=py27_0
- jbig=2.1=0
- jinja2=2.9.6=py27_0
- jupyter_client=5.1.0=py27_0
- jupyter_core=4.3.0=py27_0
- lazy-object-proxy=1.3.1=py27_0
- libffi=3.2.1=1
- libiconv=1.14=0
- libsodium=1.0.10=0
- libxml2=2.9.4=0
- lxml=3.6.4=py27_0
- mako=1.0.7=py27_0
- markupsafe=1.0=py27_0
- mpc=1.0.3=0
- ncurses=5.9=10
- ocl-icd=2.2.9=4
- openssl=1.0.2l=0
- path.py=10.3.1=py27_0
- pathlib2=2.3.0=py27_0
- pexpect=4.2.1=py27_0
- pickleshare=0.7.4=py27_0
- pixman=0.32.6=0
- prompt_toolkit=1.0.15=py27_0
- ptyprocess=0.5.2=py27_0
- pycparser=2.18=py27_0
- pygments=2.2.0=py27_0
- pyopencl=2017.2=py27_0
- python=2.7.13=0
- python-dateutil=2.6.0=py27_0
- pytools=2017.4=py27_0
- pytz=2017.2=py27_0
- pyzmq=16.0.2=py27_0
- qtconsole=4.2.1=py27_0
- requests=2.13.0=py27_0
- singledispatch=3.4.0.3=py27_0
- sip=4.18=py27_0
- six=1.10.0=py27_0
- snowballstemmer=1.2.1=py27_0
- sphinx=1.4.8=py27_0
- sqlite=3.13.0=0
- ssl_match_hostname=3.5.0.1=py27_0
- tornado=4.5.2=py27_0
- traitlets=4.3.2=py27_0
- wcwidth=0.1.7=py27_0
- webencodings=0.5=py27_0
- wheel=0.29.0=py27_0
- wrapt=1.10.11=py27_0
- xz=5.2.3=0
- zeromq=4.1.5=0
- zlib=1.2.11=0
- gcc-5=5.3.0=0
- gmp=6.1.0=1
- isl=0.15=0
- mpfr=3.1.3=0
- pip:
  - backports-abc==0.5
  - backports.shutil-get-terminal-size==1.0.0
  - backports.ssl-match-hostname==3.5.0.1
  - bumps==0.7.6
  - constantly==15.1.0
  - incremental==17.5.0
  - ipython-genutils==0.2.0
  - jupyter-client==5.1.0
  - jupyter-core==4.3.0
  - periodictable==1.5.0
  - pisa==3.0.33
  - prompt-toolkit==1.0.15
  - pypdf2==1.26.0
  - qt4reactor==1.6
  - twisted==16.5.0
  - unittest-xml-reporting==2.1.0
  - wxpython-common==3.0.0.0
  - xhtml2pdf==0.0.6
  - zope.interface==4.4.2
